<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Introduction to HTML</title>
	</head>
	<body>
		<!-- HTML COMMENTS -->
		<!-- This is a heading -->
		<h1>Hello Batch 242!</h1>
		<!-- The shortcut for a comment is ctrl+/  -->

		<!-- Creates a smaller heading text -->
		<h3>Baggam Rakshan Tej</h3>

		<!-- Creating a horizontal rule or hr tags - the self closing tag -->
		<hr> 

		<!-- Creating a paragraph text -->
		<!-- em tags or emphasis tags - an inline tag, creates emphasis on text -->
		<!-- Strong tags creates importance on text -->
		<!-- br tag -  the other self closing tag, which creates a line break in between text -->
		<p>
			Welcome to <em>Zuitt</em>! <br>In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.
		</p>

		<!-- Creates an unordered list with bullet points -->
		<ul>
			<!-- Creates a list item -->
			<!-- That looks similar to the page in google doc if we update wid the sane comment. -->
			<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
			<li>Frameworks & Libraries</li>
				<!-- Cretes a ordered list with number points -->
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>GitLab</li>
					<li>Sublime Text 3</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>
		</ul>

		<!-- Closing Paragraph -->
		<p>
			There is a lot to learn in this bootcamp. It may look overwhelming at the beginning but it's all worth it when you graduate.
		</p>
	</body>
</html>